components:
  schemas:
    Control_Control:
      $ref: http://redfish.dmtf.org/schemas/v1/Control.v1_5_0.yaml#/components/schemas/Control_v1_5_0_Control
      description: The Control schema describes a control point and its properties.
      x-longDescription: This resource shall represent a control point for a Redfish
        implementation.
    Control_ControlExcerpt:
      $ref: http://redfish.dmtf.org/schemas/v1/Control.v1_5_0.yaml#/components/schemas/Control_v1_5_0_ControlExcerpt
    Control_ControlRangeExcerpt:
      $ref: http://redfish.dmtf.org/schemas/v1/Control.v1_5_0.yaml#/components/schemas/Control_v1_5_0_ControlRangeExcerpt
    Control_ControlSingleExcerpt:
      $ref: http://redfish.dmtf.org/schemas/v1/Control.v1_5_0.yaml#/components/schemas/Control_v1_5_0_ControlSingleExcerpt
title: '#Control.Control'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
